RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006581AFRF[All Projects] Generalpublic2021-12-21 10:142022-01-07 09:04
ReporterAirShark 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006581: M1025A2 the M2 mag clips
DescriptionM1025A2 the M2 mag clips in first person view.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.04
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon arma3_x64 2021-12-20 23-12-30-65.png [^] (801,149 bytes) 2021-12-21 10:14

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-12-21 10:14 AirShark New Issue
2021-12-21 10:14 AirShark File Added: arma3_x64 2021-12-20 23-12-30-65.png
2022-01-07 09:04 reyhard Status new => resolved
2022-01-07 09:04 reyhard Fixed in Version => 0.5.7
2022-01-07 09:04 reyhard Resolution open => fixed
2022-01-07 09:04 reyhard Assigned To => reyhard


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker